/**
 * Style SASS file
 * Author : Umanda Jayobandara
 * Date : 2018 - 06 - 18
**/
/**
 * Style SASS file
 * Author : Umanda Jayobandara
 * Date : 2016 - 02 - 26
**/
/** Variables Load first **/
/** Load Mixin **/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
/** Load Common **/
@font-face { font-family: 'quicksand-bold'; src: url("../fonts/quicksand-bold.eot"); src: url("../fonts/quicksand-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-bold.woff2") format("woff2"), url("../fonts/quicksand-bold.woff") format("woff"), url("../fonts/quicksand-bold.ttf") format("truetype"), url("../fonts/quicksand-bold.svg#linottebold") format("svg"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'quicksand-regular'; src: url("../fonts/quicksand-regular.eot"); src: url("../fonts/quicksand-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-regular.woff2") format("woff2"), url("../fonts/quicksand-regular.woff") format("woff"), url("../fonts/quicksand-regular.ttf") format("truetype"), url("../fonts/quicksand-regular.svg#linotteregular") format("svg"); font-weight: normal; font-style: normal; }

html, body { height: 100%; }

body { font-family: quicksand-regular; background-color: #ffffff; color: #535353; height: 98%; padding: 0; text-align: center; }

td { /*font-family: $font-family-quicksand-regular; height: 98%; padding: 0; text-align: center;*/ }

input:focus, select:focus, button:focus { outline: none !important; }

input:hover, select:hover, button:hover { text-decoration: none !important; }

.wrapper { min-height: 100%; margin: 0 auto -50px; }

.push { height: 50px; }

a:focus { text-decoration: none; outline: none; }

img.responsive-header-image { display: block; max-height: 187px; margin: 0 auto; max-width: 100%; }

hr { margin-top: 20px; margin-bottom: 20px; background: none; border: 0 none; border-top: 1px dotted #eeeeee; height: 0; }

.wrapper { width: 100%; }

.content { display: inline-block; width: 100%; }

.no-bg { background-color: transparent !important; }

.modal { text-align: center; }

.modal-dialog { display: inline-block; text-align: left; vertical-align: middle; }

.no-padding { padding-left: 0; padding-right: 0; }

.no-left-padding { padding-left: 0; }

.no-right-padding { padding-right: 0; }

.c-display-block { display: block; }

.c-display-inline-block { display: inline-block; }

.c-display-inline { display: inline; }

.c-display-none { display: none; }

.page-pre-loader-overlay { background: #fff; width: 100%; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; opacity: .7; }

.page-pre-loader-wrap { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; display: inline-block; max-width: 350px; z-index: 1045; box-shadow: 0 3px 25px #dcdcdc; height: 200px; }

.page-pre-loader-wrap .page-pre-loader { margin: 0 auto; width: 100%; display: inline-block; background: #fff; opacity: 1; border: 1px solid #a8a8a8; padding: 20px; }

.page-pre-loader-wrap .page-pre-loader p { margin-bottom: 5px; }

.page-pre-loader-wrap .page-pre-loader img { width: 40%; }

video::-internal-media-controls-download-button { display: none; }

video::-webkit-media-controls-enclosure { overflow: hidden; }

video::-webkit-media-controls-panel { width: calc(100% + 30px); /* Adjust as needed */ }

audio::-internal-media-controls-download-button { display: none; }

audio::-webkit-media-controls-enclosure { overflow: hidden; }

audio::-webkit-media-controls-panel { width: calc(100% + 30px); /* Adjust as needed */ }

@media (max-width: 767px) { .contents-wrapper { margin-top: 0; }
  .no-padding-xs { padding-left: 0; padding-right: 0; }
  .no-left-padding-xs { padding-left: 0; }
  .no-right-padding-xs { padding-right: 0; }
  .modal-content { width: 100% !important; } }

@media (min-width: 768px) { .contents-wrapper { margin-top: 15px; }
  .no-padding-sm { padding-left: 0; padding-right: 0; }
  .no-left-padding-sm { padding-left: 0; }
  .no-right-padding-sm { padding-right: 0; }
  .modal:before { display: inline-block; vertical-align: middle; content: " "; height: 100%; } }

@media (min-width: 992px) { .no-padding-md { padding-left: 0; padding-right: 0; }
  .no-left-padding-md { padding-left: 0; }
  .no-right-padding-md { padding-right: 0; } }

@media (min-width: 1200px) { .no-padding-lg { padding-left: 0; padding-right: 0; }
  .no-left-padding-lg { padding-left: 0; }
  .no-right-padding-lg { padding-right: 0; } }

.text-colour-green { color: #28c76f; }

.text-colour-green:hover, .text-colour-green:focus { color: #28c76f; }

.text-colour-red { color: #ff0024; }

.text-colour-red:hover, .text-colour-red:focus { color: #ff0024; }

.text-color-leaf-green { color: #00a91c; }

.text-color-leaf-green:hover, .text-color-leaf-green:focus { color: #00a91c; }

.text-color-brick-orange { color: #af5f00; }

.text-color-brick-orange:hover, .text-color-brick-orange:focus { color: #af5f00; }

.text-color-navy-blue { color: #0445bc; }

.text-color-navy-blue:hover, .text-color-navy-blue:focus { color: #0445bc; }

.text-color-sky-blue { color: #3179fd; }

.text-color-sky-blue:hover, .text-color-sky-blue:focus { color: #3179fd; }

.text-color-ocean-green { color: #168dab; }

.text-color-ocean-green:hover, .text-color-ocean-green:focus { color: #168dab; }

.text-color-gray { color: #ddd; }

.text-color-gray:hover, .text-color-gray:focus { color: #ddd; }

.text-label-online { color: #00a91c; }

.text-label-busy { color: #af5f00; }

.text-label-block { color: #ff0024; }

.text-label-sing-in { color: #0445bc; }

.text-label-sing-out { color: #3179fd; }

.text-label-duration { color: #168dab; }

.table-link { font-weight: bold; text-transform: capitalize; text-decoration: underline; color: #726efa; }

.table-link:hover, .table-link:visited, .table-link:active, .table-link:focus { color: #726efa; }

.link-default { text-transform: capitalize; text-decoration: underline; color: #726efa; }

.link-default:hover, .link-default:visited, .link-default:active, .link-default:focus { color: #726efa; }

.text-online { color: #21af0a; }

.text-online:hover { color: #21af0a; }

.text-offline { color: #adadad; }

.text-offline:hover { color: #adadad; }

.text-busy { color: #d89411; }

.text-busy:hover { color: #d89411; }

.footer { margin: 10px auto; }

h2.title-text { font-size: 18px; color: #623aa2; text-transform: uppercase; font-family: quicksand-bold; margin: 0; border-bottom: 1px solid #a8a8a8; padding-bottom: 5px; text-align: left; }

#back-to-top { position: fixed; bottom: 40px; right: 40px; z-index: 9999; width: 40px; height: 40px; text-align: center; line-height: 30px; background: #726efa; color: #fff; border: 0; border-radius: 2px; text-decoration: none; transition: opacity 0.2s ease-out; opacity: 0; cursor: default; font-weight: bold; }

#back-to-top:hover { background: #625eda; }

#back-to-top i { display: inline-block; background-image: url(/assets/images/sprite.png); background-repeat: no-repeat; background-size: 500px; height: 8px; width: 14px; background-position: -170px 0px; position: absolute; top: 15px; left: 0; right: 0; margin-left: auto; margin-right: auto; }

table.mtz-monthpicker { width: 100%; }

table.mtz-monthpicker tr td.mtz-monthpicker-month { border: 2px solid #f2f0e3; }

table.mtz-monthpicker tr td.mtz-monthpicker-month:hover { cursor: pointer !important; }

.ui-widget-content.ui-datepicker { background: #f2f0e3; padding: 2px; border-radius: 0; box-shadow: none; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-prev, .ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-next { width: auto; height: auto; padding: 6px 8px 7px 8px; text-align: center; display: inline-block; cursor: pointer; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before, .ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before { display: inline-block; background-image: url(/assets/images/sprite.png); background-repeat: no-repeat; background-size: 500px; height: 14px; width: 10px; content: ""; vertical-align: middle; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-prev { margin-left: 5px; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before { background-position: -220px 0; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-next { margin-right: 5px; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before { background-position: -230px 0; }

.ui-widget-content.ui-datepicker .ui-datepicker-header .ui-datepicker-title select { height: 28px; margin-top: 2px; font-weight: normal; }

.ui-widget-content.ui-datepicker table.ui-datepicker-calendar thead tr th { background-color: #e0e7f3; }

.ui-widget-content.ui-datepicker table.ui-datepicker-calendar thead tr th span { font-weight: normal; }

.ui-widget-content.ui-datepicker table tbody { background: #fff; }

.ui-widget-content.ui-datepicker table tbody tr td { border-radius: 0; }

.ui-widget-content.ui-datepicker table tbody tr td a { color: #625eda; }

.ui-widget-content.ui-datepicker table tbody tr td.ui-datepicker-current-day { background-color: #e0e7f3; border-radius: 0; }

.ui-widget-content.ui-datepicker table tbody tr td:hover { background-color: #625eda; border-radius: 0; color: #ffffff; }

.ui-widget-content.ui-datepicker table tbody tr td:hover a { background-color: #625eda; color: #ffffff; }

.ui-widget-content.ui-datepicker table tbody tr td.ui-datepicker-week-col:hover { background-color: transparent; color: #535353; cursor: default; }

.ui-widget-content.ui-datepicker table tbody tr td.ui-datepicker-week-col:hover a { background-color: transparent; color: #535353; }

.ui-helper-hidden-accessible { display: none; }

.ui-tooltip { background: #464646 !important; color: #fff; border-radius: 4px; border-color: #464646; padding: 8px; width: 150px; }

.ui-tooltip .ui-tooltip-content { color: #fff; font-size: 12px; }

.amcharts-chart-div a { display: none !important; }

.amcharts-graph-AmGraph-1, .amcharts-graph-AmGraph-2, .amcharts-graph-AmGraph-3, .amcharts-graph-AmGraph-4 { stroke-linejoin: round; stroke-linecap: round; stroke-dasharray: 500%; -webkit-animation: am-draw 5s !important; animation: am-draw 5s; }

@-webkit-keyframes am-draw { 0% { stroke-dashoffset: 500%; }
  100% { stroke-dashoffset: 0%; } }

@keyframes am-draw { 0% { stroke-dashoffset: 500%; }
  100% { stroke-dashoffset: 0%; } }

.para-stats-model .modal-dialog .modal-content { border-radius: 0; }

button, input[type=submit], input[type=button], input[type=reset], input[type=file] { outline: none; text-transform: uppercase; font-family: quicksand-bold; padding: 0 18px; border: none; border-radius: 0; color: #ffffff; height: 30px; }

button:focus, button:hover, input[type=submit]:focus, input[type=submit]:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=file]:focus, input[type=file]:hover { border: none !important; color: #ffffff; }

button.btn-ash, input[type=submit]:disabled.btn-ash, input[type=button]:disabled.btn-ash, input[type=reset]:disabled.btn-ash, input[type=file]:disabled.btn-ash { color: #ffffff; background-color: #a8a8a8; }

button.btn-ash:hover, button.btn-ash:focus, input[type=submit]:disabled.btn-ash:hover, input[type=submit]:disabled.btn-ash:focus, input[type=button]:disabled.btn-ash:hover, input[type=button]:disabled.btn-ash:focus, input[type=reset]:disabled.btn-ash:hover, input[type=reset]:disabled.btn-ash:focus, input[type=file]:disabled.btn-ash:hover, input[type=file]:disabled.btn-ash:focus { background-color: #a8a8a8; }

label.btn-lbl { outline: none; text-transform: uppercase; font-family: quicksand-bold; border-radius: 0; color: #ffffff; padding: 6px 10px; display: inline-block; vertical-align: middle; height: 30px; cursor: pointer; }

a.a-btn { outline: none; text-transform: uppercase; font-family: quicksand-bold; border-radius: 0; color: #ffffff; padding: 6px 10px; display: inline-block; vertical-align: middle; height: 31px; cursor: pointer; }

a.a-btn:hover, a.a-btn:focus { text-decoration: none; }

.btn-ash { color: #ffffff; background-color: #a8a8a8; }

.btn-ash:hover, .btn-ash:focus { background-color: #9b9b9b; }

.btn-purple { color: #ffffff; background-color: #726efa; }

.btn-purple:hover, .btn-purple:focus { background-color: #625eda; }

.btn-green { color: #ffffff; background-color: #1dbb64; }

.btn-green:hover, .btn-green:focus { background-color: #11934c; }

.btn-red { color: #ffffff; background-color: #fc2b4e; }

.btn-red:hover, .btn-red:focus { background-color: #e52041; }

.btn-light-green { background-color: #88c4c5; }

.btn-light-green:hover, .btn-light-green:focus { background-color: #499fa0; }

.btn-light-orange { background-color: #d8ad69; }

.btn-light-orange:hover, .btn-light-orange:focus { background-color: #bc9455; }

/* iPad [portrait + landscape] */
@media (min-width: 768px) and (max-width: 1200px) { .reports-filter-box select, .numeros-reports-filter-box select, .consultant-edit-filter-box select, .consultant-delete-filter-box select, .debug-filter-box select, .recurring-filter-box select, .credit-reports-filter-box select { margin-bottom: 8px !important; }
  .dataTables_wrapper .top .dataTables_filter label input { width: 78% !important; } }

input { float: none; background: #ffffff; box-shadow: none; vertical-align: middle; }

input[type=text], input[type=email], input[type=password] { height: 30px; border-radius: 0; border: 1px solid #a8a8a8; padding-top: 8px; }

input.btn-send { vertical-align: top; margin-left: 15px; }

input:focus { outline: none !important; box-shadow: none !important; border: 1px solid #a8a8a8 !important; }

input.input-date-picker { padding: 10px 8px 8px; background-image: url(../images/date-picker.png); vertical-align: baseline; background-repeat: no-repeat; background-position: right 10px center; max-width: 125px; font-weight: normal; }

select { float: none; border-radius: 0; box-shadow: none; border: 1px solid #a8a8a8; background: #ffffff; height: 30px; padding: 0 10px 0 5px; margin: 0 5px; vertical-align: middle; }

select:focus { outline: none; }

textarea { float: none; border-radius: 0; box-shadow: none; border: 1px solid #a8a8a8; background: #ffffff; padding: 0 10px 0 5px; height: auto; }

textarea:focus { outline: none; }

input:hover, input:focus { box-shadow: none; }

input[type=text]::-ms-clear { display: none; width: 0; height: 0; }

input[type=text]::-ms-reveal { display: none; width: 0; height: 0; }

.form-control { line-height: normal; }

.radio-buttons, .check-boxes { display: inline-block; margin-right: 20px; padding-left: 0; cursor: pointer; margin-bottom: 0; vertical-align: middle; position: relative; }

.radio-buttons label, .check-boxes label { font-size: 18px; color: #6c6c6c; text-align: left; margin: 10px 0 20px 0; padding: 0; width: 100%; }

.radio-buttons input[type=radio], .radio-buttons input[type=checkbox], .check-boxes input[type=radio], .check-boxes input[type=checkbox] { opacity: 0; height: 1px; width: 1px; margin-left: 0; margin-top: 0; position: absolute; }

.radio-buttons input[type=radio] + strong, .radio-buttons input[type=checkbox] + strong, .check-boxes input[type=radio] + strong, .check-boxes input[type=checkbox] + strong { background-image: url("/assets/images/sprite.png"); background-repeat: no-repeat; background-size: 500px; cursor: pointer; display: inline-block; height: 24px; pointer-events: none; width: 24px; vertical-align: middle; margin-right: 5px; }

.radio-buttons p, .check-boxes p { display: inline-block; margin: 0; padding: 0; vertical-align: middle; font-family: quicksand-regular; text-align: left; font-weight: normal; }

.radio-buttons input[type=radio] + strong { background-position: -60px 0 !important; }

.radio-buttons input[type=radio]:checked + strong { background-position: -90px 0 !important; }

.check-boxes input[type=checkbox] + strong { background-position: 0 0 !important; }

.check-boxes input[type=checkbox]:checked + strong { background-position: -30px 0 !important; }

.formatted-select { border: 1px solid #a8a8a8; box-sizing: border-box; border-radius: 3px; overflow: hidden; position: relative; }

.formatted-select select { height: 30px; background: transparent; border: none; -webkit-appearance: none; /* hide default down arrow in IE10*/ }

.formatted-select select:focus { outline: none; }

.formatted-select select::-ms-expand { display: none; }

.formatted-select .fa-sort-desc { position: absolute; top: 0; right: 12px; font-size: 24px; }

@-moz-document url-prefix() { .formatted-select select { width: 110%; } }

/* hack to fall back in opera */
_:-o-prefocus .formatted-select, .selector .formatted-select { background: none; }

@media (max-width: 767px) { .form-control { width: 100%; }
  .form-control.search { margin: 15px 0 10px 0; } }

/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
.notification-messages { display: inline-block; margin: 5px 0; width: 100%; text-align: left; }

.notification-messages ul { padding: 10px; margin: 0; font-weight: normal; font-size: 14px; vertical-align: middle; list-style: none; }

.notification-messages ul li { padding: 3px; }

.notification-messages ul li i { background-image: url(/assets/images/sprite.png); background-repeat: no-repeat; background-size: 500px; width: 20px; height: 20px; display: inline-block; vertical-align: text-bottom; margin-right: 10px; }

.notification-messages ul li span { text-transform: capitalize; }

.notification-messages .error { color: #b90028; background-color: #fdcccc; }

.notification-messages .error.off { display: none; }

.notification-messages .error ul li i { background-position: -30px -90px; }

.notification-messages .success { color: #0c6d2c; background-color: #bdfdd1; }

.notification-messages .success.off { display: none; }

.notification-messages .success ul li i { background-position: -70px -90px; }

.notification-messages .info { color: #0047bd; background-color: #d2e0f7; }

.notification-messages .info.off { display: none; }

.notification-messages .info ul li i { background-position: -50px -90px; }

.notification-messages .warning { color: #9c7f00; background-color: #faf0ca; }

.notification-messages .warning.off { display: none; }

.notification-messages .warning ul li i { background-position: 0px -90px; width: 24px; }

/* iPAD */
/** Load Modules **/
/** Style SASS file Author : Umanda Jayobandara Date : 2018 - 06 - 18 */
body { font-family: quicksand-regular; background-image: url("/assets/images/bg.jpg"); background-repeat: no-repeat; background-color: #D2D2FC; background-size: 100% 100%; }

.logo { display: inline-block; width: 100%; margin-top: 5%; }

.logo img { display: inline-block; height: 70px; }

.login-form { background: #ffffff; border: 1px solid #a8a8a8; position: relative; margin: 0 auto; padding: 25px; /*margin-top: 30%;*/ margin-top: 60px; }

.login-form .login-form-heading { border-bottom: 1px solid #623aa2; display: flex; width: 100%; padding-bottom: 10px; }

.login-form .login-form-heading h2 { font-family: quicksand-bold; color: #623aa2; text-transform: uppercase; font-size: 18px; margin: 0; width: 50%; text-align: left; padding: 0; display: inline-block; }

.login-form .login-form-heading .language-switch { display: inline-block; text-align: right; width: 50%; }

.login-form .login-form-heading .language-switch a { font-family: quicksand-bold; color: #28c76f; text-decoration: underline; margin-right: 10px; }

.login-form .login-form-heading .language-switch a.active, .login-form .login-form-heading .language-switch a:hover, .login-form .login-form-heading .language-switch a:active { color: #535353; text-decoration: none; }

.login-form .login-form-heading .language-switch a:last-child { margin-right: 0; }

.login-form .login-form-body { display: inline-block; width: 100%; margin-top: 20px; }

.login-form .login-form-body .form-horizontal { width: 100%; display: inline-block; }

.login-form .login-form-body .form-horizontal .form-group + .form-group + .form-group + .form-group { margin-bottom: 0; }

.login-form .login-form-body .form-horizontal .form-group label.control-label { font-family: quicksand-regular; text-align: left; font-weight: normal; }

.login-form .login-form-body .form-horizontal .form-group input.form-control { width: 100%; border-radius: 0; box-shadow: none; border-color: #a8a8a8; }

.login-form .login-form-body .form-horizontal .form-group button.login-btn { width: 100%; }

.login-form .login-form-body .form-horizontal .form-group button.login-btn:hover { text-decoration: none; }

.login-form .login-form-body .form-horizontal .form-group a.login-btn { width: 100%; text-align: center; }

.login-form .login-form-body .form-horizontal .form-group a.login-btn:hover { text-decoration: none; }

.login-form .login-form-body .form-horizontal .form-group .checkbox-remember-me { text-align: left; display: inline-block; width: 100%; }

.login-form .login-form-body .forgot-password { margin-top: 5px; display: inline-block; }

.forgot-password-form .login-form-body .form-horizontal .form-group + .form-group + .form-group { margin-bottom: 0; }

@media screen and (min-width: 768px) { .login-form { max-width: 560px; padding: 25px; height: auto; } }

@media screen and (max-width: 767px) { .login-form { width: 90%; height: auto; }
  .login-form .form-horizontal .form-group { text-align: left; }
  .forgot-password-form .login-form-body .form-horizontal .form-group a.login-btn { margin-bottom: 10px; } }

.recap { transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0; }

@media (max-width: 768px){
  .recap { transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0; }
}
